html, body{
	margin:0px;
	padding:0px;
	height:100%;
	background:url(../images/splashBg.jpg) top repeat-x #00c4fd;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	text-align:center;
}
.main-container{
	margin:0px auto;
	padding:0px;
	width:619px;
	height:100%;
	background-color:#000000;
}
.splash-image-cont{
	margin:0px auto;
	padding:0px auto;
	background-image:url(../images/splashLogo.jpg);
	background-position:top;
	background-repeat:no-repeat;
	width:337px;
	height:430px;
	font-size:18px;
	line-height:20px;
	text-align:center;
	color:#01c0fa;
}
.enterSite{
	margin:0px;
	display:block;
	width:337px;
	font-size:18px;
	padding-top:400px;
	line-height:20px;
	text-align:center;
	color:#01c0fa;
}
.enterSite a, .enterSite a:visited {
	text-decoration:none;
	color:#01c0fa;
}
.enterSite a:hover {
	text-decoration:underline;
	color:#fff;
}